* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}


body {
    background: #0b0b0b;
    color: white;
}

/* NAVBAR */
.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 8%;
    background: #111;
}

.logo {
    font-size: 22px;
}

.links {
    display: flex;
    gap: 20px;
    list-style: none;
}

.links a {
    text-decoration: none;
    color: #2ecc71;
    transition: 0.3s;
}

.links a:hover {
    color: #f4a261;
}


.hero {
    text-align: center;
    padding: 100px 20px;
}

.hero h2 {
    font-size: 40px;
    margin-bottom: 10px;
}

.hero p {
    margin-bottom: 20px;
    color: #ccc;
}


button {
    padding: 10px 20px;
    border: none;
    background: #2ecc71;
    color: black;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background: #f4a261;
}


section {
    padding: 60px 8%;
}


h3 {
    margin-bottom: 20px;
}


.card {
    background: #111;
    padding: 20px;
    margin-bottom: 15px;
}


.plan {
    background: #111;
    padding: 20px;
    margin-bottom: 15px;
}


input {
    display: block;
    margin-bottom: 10px;
    padding: 10px;
    width: 250px;
}


footer {
    text-align: center;
    padding: 20px;
    background: #111;
    margin-top: 40px;
}